

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */

/* Gutter ---*/

.article_column .contentpaneopen {
/* for article columns, we only need to add margin or padding to this div  */
	padding-left: 15px;
	padding-right: 15px;
}

.leading {
	padding-left: 15px;
	padding-right: 15px;
}

.leading, .article_row {
/* minus the spacing of the article row to macth with the Gutter & global grid */
	margin-left: -15px;
	margin-right: -15px;
}

.items-leading {
	padding: 0;
}
/* MAIN COLUMN
--------------------------------------------------------- */

/* SIDE COLUMNS
--------------------------------------------------------- */
.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module {
	margin: 0;
}
/* Left Column ---*/
/* Right Column ---*/

/* HEADER
--------------------------------------------------------- */
/* FOOTER
--------------------------------------------------------- */

/* CONTENT'S GRIDS
--------------------------------------------------------- */

/* SPOTLIGHT
--------------------------------------------------------- */
